import { Component, Input } from '@angular/core';
import { TranslateService } from '@ngx-translate/core';

@Component({
  selector: 'app-save-throw-details',
  templateUrl: './save-throw-details.component.html',
  styleUrl: './save-throw-details.component.scss',
})
export class SaveThrowDetailsComponent {
  @Input() attributeName: string = '';
  @Input() saveModifier: string = '';

  constructor(public translate: TranslateService) {}
}
